MediaWiki:Gadget-Emotion.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
.emos{width:20px;height:20px;display:inline-block;vertical-align:middle;background-size:contain;}
.emo{position:absolute;left:20px;top:30px;min-width:180px;max-width:40%;max-height:200px;background:#fff;box-shadow:0 1px 4px 0 rgba(0,0,0,0.2);border-radius:3px;transition:all 0.3s ease-out;z-index:1;}
.emolist{overflow-x:auto;max-height:140px;}
.emoji{font-size: initial;}
.flowthread-btn.plus{display:inline-block;width:25px;height:25px;padding:2px;font-family:inherit;}
.flowthread-btn-emoticon{font-family:inherit;}
.emo-tabs>button{width: 20px;height: 20px;background-size:contain;}
.emo-tabs {border-top: 1px solid #ccc;}
.emo-tab-0,.emoji1{background-image:url('https://www.hmoegirl.com/images/9/9c/%E6%BB%91%E7%A8%BD%E8%A1%A8%E6%83%85.png');}
.emo-tab-0,.emoji1{background-image:url('https://www.hmoegirl.com/images/9/9c/%E6%BB%91%E7%A8%BD%E8%A1%A8%E6%83%85.png');}
.emoji2{background-image:url('https://www.hmoegirl.com/images/3/3f/%E8%83%96%E6%AC%A1%E6%BB%91%E7%A8%BD.png');}
.emoji2{background-image:url('https://www.hmoegirl.com/images/3/3f/%E8%83%96%E6%AC%A1%E6%BB%91%E7%A8%BD.png');}
第47行: 第55行:
.emo-tab-1,.emoji47{background-image:url("https://b.julym.com/wp-content/themes/kratos-pjax-master/static/images/smilies/bilibili_tv/tv_14.png");}
.emo-tab-1,.emoji47{background-image:url("https://b.julym.com/wp-content/themes/kratos-pjax-master/static/images/smilies/bilibili_tv/tv_14.png");}
.emoji48{background-image:url('https://www.hmoegirl.com/images/7/7e/Me_gusta_perverted_by_rober_raik-d4clzqf.png');}
.emoji48{background-image:url('https://www.hmoegirl.com/images/7/7e/Me_gusta_perverted_by_rober_raik-d4clzqf.png');}
.emos{width:20px;height:20px;display:inline-block;vertical-align:middle;background-size:contain;}
.emo{position:absolute;left:20px;top:30px;min-width:180px;max-width:40%;max-height:200px;background:#fff;box-shadow:0 1px 4px 0 rgba(0,0,0,0.2);border-radius:3px;transition:all 0.3s ease-out;z-index:1;}
.emolist{overflow-x:auto;max-height:140px;}
.flowthread-btn.plus{display:inline-block;width:25px;height:25px;padding:2px;font-family:inherit;}
.flowthread-btn-emoticon{font-family:inherit;}
.emo-tabs>button{width: 20px;height: 20px;background-size:contain;}
.emo-tabs {border-top: 1px solid #ccc;}